ppddevel(1)

NAME
ppddevel - cups ppd integrated development environment

SYNOPSIS
ppddevel [ -I include-directory ] [ source-file ]

DESCRIPTION
ppddevel provides a graphical PPD development environment for CUPS.

SEE ALSO
cupsprofile(1), ppdc(1), ppdhtml(1), ppdi(1), ppdmerge(1), ppdpo(1), ppdcfile(5), CUPS Driver Developer Kit Manual.

COPYRIGHT
Copyright 1993-2007 by Easy Software Products, All Rights Reserved.